Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000108 [cparser] parser major always 2013-07-27 17:09 2016-01-03 03:28
Reporter luzero View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000108: cparser: parser.c:1807: descend_into_subtype: Assertion `is_type_array(top_type)' failed.
Description cparser -m32 -std=c99 -pthread -g -c -o out.o 000.c
Additional Information cparser f37350b
libfirm d065b1e
Tags No tags attached.
Attached Files c file icon 000.c [^] (73 bytes) 2013-07-27 17:09

- Relationships

-  Notes
(0000156)
Matze (administrator)
2013-07-28 21:07

fixed in cparser 9bfc351a9cb9606401952c4b78784940f683d165

- Issue History
Date Modified Username Field Change
2013-07-27 17:09 luzero New Issue
2013-07-27 17:09 luzero File Added: 000.c
2013-07-28 21:07 Matze Note Added: 0000156
2013-07-28 21:07 Matze Assigned To => Matze
2013-07-28 21:07 Matze Status new => resolved
2013-07-28 21:07 Matze Resolution open => fixed
2016-01-03 03:28 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker